/*
 Theme Name:     Construction Child
 Text Domain:    construction_child_theme
 Theme URI:      https://themeforest.net/user/sk-themes/
 Description:    Construction Child Theme
 Author:         SK Web Solutions
 Author URI:     https://sk-web-solutions.com/
 Template:       construction
 Version:        4.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.blog-special.margin-top-bottom-75,
.page-special.margin-top-bottom-75 {
    margin-top: 0;
}

.blog  .blog-special.margin-top-bottom-75,
.blog  .page-special.margin-top-bottom-75,
.search .blog-special.margin-top-bottom-75,
.search .page-special.margin-top-bottom-75 {
    margin-top: 75px;
}

.header-menu-inner .logo {
    padding: 0px 0;
}

.header-menu-inner .logo img {
    /*max-height: 89px;*/
    max-height: 79px;
    margin-top: 5px;
}

.menu-wrp ul li {
    /*padding: 36px 0;*/
}

.footer-navi a {
    padding-right: 0;
}

.footer-navi a:after {
    content: none;
}

.mean-container .mean-nav {
    margin-top: 90px;
}

@media(max-width: 575px) {
    .special-bottom-footer {
        padding: 20px 0 66px;
    }
}
